@charset "utf-8";
/* CSS Document */

.diving {
	width: 999px;
	padding: 0px;
	margin: 0px auto;
}
.diving_2012_redesign {
	width: 999px;
	padding: 0px;
	margin: 0px auto;
	border-bottom-width: 0px;
	border-bottom-style: none;
	border-top-color: #349933;
	border-right-color: #349933;
	border-bottom-color: #349933;
	border-left-color: #349933;
}
.sidebar {
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(Images/side_bar.jpg);
	background-repeat: repeat;
	width: 220px;
	text-align: center;
	float: left;
	margin: 0px;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	vertical-align: baseline;
}
.sidebar_2012_redesign {
	font-family: Arial, Helvetica, sans-serif;
	background-image: none;
	background-repeat: repeat;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-color: #FFD162;
	float: left;
	width: 200px;
	border-top-width: 10px;
	border-right-width: 10px;
	border-bottom-width: 10px;
	border-left-width: 10px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #349933;
	border-right-color: #349933;
	border-bottom-color: #349933;
	border-left-color: #349933;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 10px;
}
.sidebartext {
	margin: 0px;
}
.MainScreen {
	float: none;
	border-right-width: thick;
	border-right-style: solid;
	border-right-color: #416207;
	padding: 20px;
	clear: none;
	border-left-color: #3F6005;
	border-left-width: thick;
	border-left-style: solid;
	margin: 0px;
	height: auto;
	background: #FFFFFF;
}
.MainScreen_2012_redesign {
	float: none;
	border-right-width: thick;
	border-right-style: none;
	border-right-color: #416207;
	clear: none;
	border-left-color: #3F6005;
	border-left-width: thick;
	border-left-style: none;
	margin: 0px;
	background: #FFFFFF;
	border-bottom-style: none;
	border-top-color: #349933;
	padding: 20px;
}
.MainScreen_2012_redesign_blackbackground {
	float: none;
	border-right-width: thick;
	border-right-style: none;
	border-right-color: #416207;
	clear: none;
	border-left-color: #3F6005;
	border-left-width: thick;
	border-left-style: none;
	margin: 0px;
	border-bottom-style: none;
	border-top-color: #349933;
	padding: 20px;
	background-color: #000000;
}
.MainScreenforBlackBackground {
	float: none;
	border-right-width: thick;
	border-right-style: solid;
	border-right-color: #416207;
	padding: 20px;
	clear: none;
	border-left-color: #3F6005;
	border-left-width: thick;
	border-left-style: solid;
	margin: 0px;
	height: auto;
	background-color: #000000;
}
.Wrapper {
	width: 999px;
	margin-right: auto;
	margin-left: auto;
}
.sidebartext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFCC00;
	padding: 0px;
}
.sidebarbuttons {
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}
.footer {
}
.footer {
	text-align: center;
	border-left-style: none;
	border-left-color: #3E5F04;
	background: #3E5F04;
}
.footer_2012_redesign {
	text-align: right;
	float: right;
	width: auto;
	margin-right: 30px;
}
.tabdiv {
	width: 999px;
	margin: 0px;
	padding: 0px;
}
.calendar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	letter-spacing: normal;
	font-weight: bold;
	background-image: url(Images/Map_2012.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 230px;
	padding-top: 0px;
	padding-right: 165px;
	padding-bottom: 0px;
	padding-left: 205px;
}
.calendartext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	line-height: normal;
	margin-left: 250px;
}
countdown_mini_divs {
	background-image: url(Images/fire_countdown.jpg);
	height: 117px;
	width: 200px;
	padding-right: 40px;
	padding-left: 40px;
}
.maintextblocks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	text-align: left;
	padding-left: 0px;
	line-height: normal;
	margin-right: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
}
.maintextblocks_2012_redesign {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	line-height: normal;
	color: #000000;
	margin-top: 20px;
	margin-right: 40px;
	margin-bottom: 20px;
	margin-left: 10px;
	top: 2200px;
	float: right;
	visibility: visible;
	text-align: center;
}
.blocktextright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	text-align: right;
	padding-right: 0px;
	float: none;
	margin: 20px 0px;
}
.interiorimage1 {
	float: none;
	margin-right: 10px;
	margin-left: 240px;
}
.interiorinterior {
	margin-right: 20px;
	margin-left: 20px;
	float: left;
	padding: 0px;
}
.interiordiv1 {
	margin: 10px 0px 10px 230px;
	padding-right: 10px;
	padding-left: 30px;
	border-bottom: thin solid #000000;
	border-top: thin solid #000000;
	padding-bottom: 10px;
}
.picwithoutlink {
	border: thin solid #000000;
	margin: 15px;
	float: none;
}
.picwithoutlinkforFIRE {
	border: thin solid #FFCC00;
	margin: 15px;
	float: none;
}
.picwithoutlinkforICE {
	border: thin solid #6699EC;
	margin: 15px;
	float: none;
}
.picwithoutlink_countdown {
	float: none;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
}
.interiorsmalltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	padding: 20px 10px 20px 20px;
	border-top: #000000;
	border-right-color: #000000;
	border-left-color: #000000;
	margin-left: 230px;
	border-bottom: thin solid #000000;
}
.interiorsmalltext_no_line {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	border-right-color: #000000;
	border-left-color: #000000;
	margin-left: 230px;
	border-bottom-style: none;
	border-top-color: #000000;
	border-bottom-color: #000000;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 20px;
	color: #000000;
}
.left_justified_center_div {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	border-right-color: #000000;
	border-left-color: #000000;
	margin-left: 350px;
	border-bottom-style: none;
	border-top-color: #000000;
	border-bottom-color: #000000;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 20px;
	color: #000000;
}
.content_between_top_columns {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	border-right-color: #000000;
	border-left-color: #000000;
	margin-left: 380px;
	border-bottom-style: none;
	border-top-color: #000000;
	border-bottom-color: #000000;
	margin-right: 180px;
	padding-top: 30px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	color: #000000;
}
.greenbuttons {
	margin: 20px;
}
.picssidebyside {
	margin-left: 230px;
	padding: 0px;
}
.bolderinteriortext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #339933;
	float: right;
	margin-right: 0px;
	width: 450px;
	margin-bottom: 0px;
	padding: 0px;
	border: thin none #000000;
}
bolderinteriortext2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000093;
}
.bolderinteriortext2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #349933;
	background: url(Images/Pics_for_Pages/alligatoreye.jpg) no-repeat center center;
	margin-left: 0px;
	float: none;
	width: 450px;
	border: thin none #000000;
}
.blackbackground_countdown_timer {
	width: auto;
	border-bottom-style: none;
	background-color: #000000;
	border-right-width: thick;
	border-right-style: solid;
	border-right-color: #416207;
}
.iinteriorwrapper {
	width: 945px;
	margin-top: 20px;
	border-bottom: thin solid #000000;
	padding-bottom: 20px;
	font-weight: normal;
}
.iinteriorwrapper_smaller_for_tabs_2012_redesign {
	width: 630px;
	border-bottom: thin solid #000000;
	padding-bottom: 20px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 20px;
}
.dividingline_smallerinteriorwrapper {
	width: 625px;
	margin-top: 20px;
	border-bottom: thin solid #000000;
	padding-bottom: 20px;
	margin-left: 250px;
}
.iinteriorwrapper_FIRE {
	width: 945px;
	margin-top: 20px;
	border-bottom: thin solid #FFFFFF;
	padding-bottom: 20px;
}
.freeparking {
	text-align: center;
}
.interiorwrapperatsidebar_ICE{
	margin-left: 220px;
	color: #FFFFFF;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	margin-top: 20px;
	margin-bottom: 20px;
}
.mini_box_countdown {
	height: 117px;
	width: 200px;
	background-image: url(Images/fire_countdown.jpg);
}
.interiorpictofloat2 {
	padding: 0px;
	float: right;
	margin: 20px;
}.interiorpictofloat2_ICE {
	padding: 0px;
	float: right;
	margin: 20px;
}
.interiorpicfloat1 {
	margin: 20px;
	float: left;
}
.linkscentererdiv {
	margin-left: 240px;
	text-align: center;
}
.contactscenterdiv {
	background: url(Images/Pics_for_Pages/monitorlizardbackground.jpg) no-repeat center top;
	text-align: center;
	margin-left: 240px;
}
.centerdiv_no_background {
	text-align: center;
	margin-left: 240px;
	background-repeat: no-repeat;
	background-position: center top;
}
.centerdiv_states_spry_holder {
	text-align: center;
	margin-left: 240px;
	background-repeat: no-repeat;
	background-position: center top;
}
.centerdiv_for_vendorpage {
	text-align: center;
	margin-left: 240px;
	background-repeat: no-repeat;
	background-position: center top;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.yellowpow {
	background: url(Images/Pics_for_Pages/yellow_pow_bigger.jpg) no-repeat center top;
	text-align: center;
}
generic_interior_box {
	margin: 10px;
}
.generic_interior_box {
	margin-top: 10px;
	margin-right: 50px;
	margin-bottom: 10px;
	margin-left: 50px;
}
.generic_interior_box_version_for_skewed_formstack_form {
	margin-top: 10px;
	margin-right: 50px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.slider_mainscreen {
	margin-right: auto;
	margin-left: 345px;
}
.searchbar {
	width: 269px;
	background-color: #349933;
	height: 25px;
	padding-left: 40px;
	float: left;
	padding-top: 5px;
	border-top-color: #000000;
	border-bottom-color: #000000;
}
.multiplesidebarholder {
	width: 240px;
	float: left;
	height: auto;
}
.rightsidebar {
	float: right;
	width: 133px;
	padding-top: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	margin-right: 50px;
}
.leftsidebar {
	float: left;
	width: 150px;
	padding-top: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	margin-right: 15px;
}
.icon_buffer {
	height: auto;
	width: auto;
	padding-top: 2px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}
.icon_interior_buffer {
	padding: 5px;
	height: 32px;
	width: 32px;
	float: none;
}
.sponsoredby_leftside {
	text-align: center;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	height: 50px;
}
.tab_box {
	height: 1450px;
	width: 670px;
	background-color: #FFFFFF;
	overflow: scroll;
	overflow-x: hidden;
}
.tab_box_showsmain {
	height: 560px;
	width: 670px;
	background-color: #FFFFFF;
	overflow: scroll;
	overflow-x: hidden;
	padding: 10px;
}
.tab_box_vendorlists {
	height: 400px;
	width: 350px;
	background-color: #FFFFFF;
	overflow: scroll;
	overflow-x: hidden;
}
.tab_box_vendorlists_orlando {
	height: 800px;
	width: 350px;
	background-color: #FFFFFF;
	overflow: scroll;
	overflow-x: hidden;	
}
.tab_box_vendorlists_columbia {
	height: 650px;
	width: 350px;
	background-color: #FFFFFF;
	overflow: scroll;
	overflow-x: hidden;	
}
.tab_box_vendorlists_tally {
	height: 600px;
	width: 350px;
	background-color: #FFFFFF;
	overflow: scroll;
	overflow-x: hidden;	
}
.tab_box_vendorlists_reno {
	height: 500px;
	width: 350px;
	background-color: #FFFFFF;
	overflow: scroll;
	overflow-x: hidden;	
}
.rotator_slider_div {
	margin-left: 250px;
	height: 170px;
	overflow: hidden;
}
.tab_holder {
	margin-left: 250px;
	margin-right: 30px;
}
.tab_holder_showsmain {
	margin-left: 250px;
	margin-right: 30px;
	margin-bottom: 20px;
}
.tab_holder_vendorpage {
	margin-left: 250px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-top: 20px;
}
.tab_holder_vendorlists {
	margin-left: 250px;
	margin-right: 30px;
	margin-top: 20px;
	margin-bottom: 30px;
}
.black_border_div_sidebar {
	border: 1px solid #000000;
	width: 239px;
	height: 762px;
	clear: none;
	float: none;
	z-index: 100;
}
.map_holder {
	width: 999px;
	height: 300px;
}
.calendar_month_box_for_green_arrow {
	height: 125px;
	width: 100px;
	margin-right: 5px;
	margin-left: 5px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: left;
	padding-top: 0px;
	padding-bottom: 0px;
	font-size: 12px;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-color: #349933;
	border-right-color: #349933;
	border-bottom-color: #349933;
	border-left-color: #349933;
	vertical-align: bottom;
}.div_to_center_tables_on_interior_tabbed_panels {
	margin-right: 30px;
	margin-left: 30px;
}
.style81 {font-size: 14px; font-family: Arial, Helvetica, sans-serif; 
}
.style47 {font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.lizard_to_the_right {
	float: right;
	width: auto;
}
.div_for_facebook {
	float: right;
	width: auto;
	height: 850px;
	margin-bottom: 30px;
}
.div_for_youtube_channel {
	height: 350px;
	width: 370px;
	margin-left: 50px;
	overflow: hidden;
	float: left;
}
.div_for_youtube_channel2 {
	height: 350px;
	width: 370px;
	margin-left: 50px;
	overflow: hidden;
	float: left;
}
.div_for_caledarlist {
	height: 450px;
	width: 320px;
	margin-left: 50px;
	float: left;
	margin-bottom: 50px;
	overflow: scroll;
	margin-top: 20px;
}
.div_for_caledarlist2 {
	height: 600px;
	width: 350px;
	margin-left: 50px;
	float: left;
	margin-bottom: 50px;
	overflow: scroll;
	margin-top: 20px;
}
.div_for_usark_stuff {
	height: 450px;
	width: 320px;
	margin-left: 50px;
	float: left;
	margin-bottom: 50px;
}
.style97 {color: #FF0000}
.style85 {
	font-size: 11px;
	color: #000000;
}
.style55 {font-size: 24px;
	color: #000000;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.style54 {	font-size: 16px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.style98 {color: #349933}
